PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Debian Security Advisory 2451-1



newsbot
13.04.2012, 23:30
Debian Linux Security Advisory 2451-1 - Several vulnerabilities have been discovered in puppet, a centralized configuration management system.

Weiterlesen... (http://packetstormsecurity.org/files/111838/dsa-2451-1.txt)